ISSUE: Dell Linux Repository Does Not Have Latest OpenManage Software

Marco Schröder masc at web.de
Mon Jul 2 18:47:30 CDT 2012


Thanks for sharing this information. I'm also waiting for the 7.0  
RPMs. ;)

Thx, Marco

On 02.07.2012, at 21:17, Erinn Looney-Triggs <erinn.looneytriggs at gmail.com 
 > wrote:

> On 07/02/2012 11:11 AM, Michael.Walters at sungard.com wrote:
>> Hello,
>>
>>
>>
>> I install the latest OpenManage software using the method  
>> recommended on
>> the linux.dell.com website:
>>
>>
>>
>> wget -q -O - http://linux.dell.com/repo/hardware/latest/ 
>> bootstrap.cgi |
>> bash
>>
>> wget -q -O - http://linux.dell.com/repo/community/bootstrap.cgi |  
>> bash
>>
>>
>>
>> These repositories, however, do not contain the latest OpenManage 7
>> software (which is recommended by Dell Support for use on the latest
>> M620 servers).
>>
>>
>>
>> Can someone update the repos on linux.dell.com?
>>
>>
>>
>> Thanks,
>>
>> Mike
>>
>
> They are working on it, it was supposed to be done in June, they will
> get there at some point, but this is a known issue.
>
> -Erinn
>
>
>
>
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> https://lists.us.dell.com/mailman/listinfo/linux-poweredge



More information about the Linux-PowerEdge mailing list